Page MenuHomePhabricator

TemplateData Request The parameter "doNotIgnoreMissingTitles" has been deprecated.
Closed, ResolvedPublic

Description

Guess we should stop sending it.

Event Timeline

Arlolra created this task.May 14 2018, 8:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2018, 8:46 PM
Arlolra claimed this task.May 14 2018, 9:12 PM
Arlolra triaged this task as Normal priority.

This is the result of T191756

Change 433088 had a related patch set uploaded (by Arlolra; owner: Arlolra):
[mediawiki/services/parsoid@master] s/doNotIgnoreMissingTitles/includeMissingTitles/ in TemplateDataRequests

https://gerrit.wikimedia.org/r/433088

Change 433088 merged by jenkins-bot:
[mediawiki/services/parsoid@master] s/doNotIgnoreMissingTitles/includeMissingTitles/ in TemplateDataRequests

https://gerrit.wikimedia.org/r/433088

Arlolra closed this task as Resolved.May 14 2018, 11:42 PM
Vvjjkkii renamed this task from TemplateData Request The parameter "doNotIgnoreMissingTitles" has been deprecated. to czcaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Arlolra as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from czcaaaaaaa to TemplateData Request The parameter "doNotIgnoreMissingTitles" has been deprecated..Jul 2 2018, 5:27 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Arlolra.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.